ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5acf08f2-2f4d-11ed-ba88-005056a5c4e8"
    Код: "000003474"
    UIDСценария: "7fdb2606-2470-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Настройка соответствия полей из файла и шаблона"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Настройка соответствия полей из файла и шаблона"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

